<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2019-04-02 18:00:00.00 GD 00h12'13.23" E 36d45'22.81" N</id>
<person>
<lastname>Bouteflika démission</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2019-04-02 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-04-02 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2019-04-02 19:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-04-02 19:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Sidi M'Hamed</city>
<longitude>00h12'13.23" E</longitude>
<latitude> 36d45'22.81" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Wilaya d'Alger</state>
<country>Algérie</country>
</horoscope>
